<?php
/**
 * @file
 * views_news_comments.features.inc
 */

/**
 * Implements hook_views_api().
 */
function views_news_comments_views_api($module = NULL, $api = NULL) {
  return array("api" => "3.0");
}
